@import url('https://fonts.googleapis.com/css2?family=Bayon&family=Cutive&display=swap');


* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}


:root {
    --pink-color: #F3BA9E;
    --orange-color: #FC854D;
    --dark-blue-color: #1B2E54;
    --blue-color: #3856BF;
    --or-color: #D7A833;
    --brown-color: #C16A19;
    --yellow-color: #FFFC88;
    --red-color: #D93B04;


}

section {
    display: block;
    /* padding: 30px 5%; */
}

body {
    color: #131313;
    font-family: "Cutive", serif;
    line-height: 180%;
}



.bg-paper {
    background: url(../img/paper.jpg) repeat;
}

.bg-or {
    background-color: var(--or-color);
}

.bg-lightYellow {
    background-color: #FFFBE2;
}

.bg-orange {
    background-color: var(--orange-color);
}

.bg-pink {
    background-color: var(--pink-color);
}

.bg-blue {
    background-color: var(--blue-color);
}

.bg-brown {
    background-color: #fabf10;
}

.bg-yellow {
    background-color: var(--yellow-color);
}

.bg-red {
    background-color: var(--red-color);
    color: #fff;
}

.bg-paper h2 {
    color: #ef5130;
}

p b {
    background-color: #FFFC88;
    color: #000;
}

p strong {
    background-color: #ef5130;
    color: #fff;
    display: inline-block;
    padding: 2px 10px 0px 10px;
}

p i {
    display: inline-block;
    position: relative;
}

p i:before {
    content: '';
    transform: rotate(3deg);
    display: block;
    position: absolute;
    bottom: 3px;
    width: 100%;
    height: 1px;
    background-color: #000;
}

.sommaire li a {
    color: #fff;
}

#sect_top {
    min-height: 100vh;
    overflow: hidden;
}

#sect_top img {
    display: block;
    width: 140%;
}

.wrapper {
    max-width: 1020px;
    padding: 0 2%;
    margin: 0 auto;
}

#sect_top .top-wrapper {
    display: flex;
    width: 100vw;
    height: 100vh;
    align-items: center;
    align-self: center;
    justify-content: center;
}

#sect_top .logo {
    position: relative;
    text-align: center;
}

#sect_top .logo .title {
    position: absolute;
    top: 50%;
    left: calc(-350px + 50%);
    width: 700px;
    background-color: #ffffffed;
    padding: 40px 40px 20px 40px;
}

#sect_top .logo .title img {
    /* width: 580px; */
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

#sect_top .logo .title span {
    font-family: "Cutive", serif;
    font-weight: 800;
    font-size: 19px;
    font-style: normal;
}


h4, h2 {
    color: #1C3A75;
}



.roue {
    max-width: 150px;
}

.roue img {
    display: block;
    width: 100%;
    animation: spin 2s linear infinite;
    transform-origin: center center;
}

.roues {
    display: flex;
}
table{  border-spacing: 0px;}
#sect_inspirations th{ text-align: left; background-color: #f2f2f2; padding: 10px; font-style: italic;}
#sect_inspirations tr {}
#sect_inspirations td {  border-bottom: 1px solid var(--blue-color); padding: 10px; }
#sect_inspirations td strong{ color: var(--red-color);}

/* Animation */
@keyframes spin {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}






#projet-layout h2 {
    font-family: "Bayon", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 60px;
    line-height: 60px;
}

h3 {
    font-family: "Cutive", serif;
    font-weight: 400;
    font-style: normal;
}

.wrapper-inside {
    padding: 80px 5%;
}

.wrap-cols {
    display: flex;
}

.wrap-cols .col {
    width: 50%;
}

.wrap-title {
    margin-bottom: 20px;
}

#sect_about .col ul {
    column-count: 2;
    list-style: none;
    text-transform: uppercase;
    font-family: "Bayon", sans-serif;
    font-size: 26px;
    color: aliceblue;
}

#sect_about .col ul li {
    margin-bottom: 20px;
}

.words-line {
    padding: 10px;
    display: flex;
}

.words-line div {
    padding-right: 30px;
}

.words-line li {
    display: inline-block;
    background: var(--brown-color);
    padding: 10px 20px;
}

.slider-container {
    position: relative;
    display: flex;
    align-items: center;
}

.wrap-cards {
    display: flex;
    gap: 30px;
    overflow: hidden;
    /* cache ce qui dépasse */
    scroll-behavior: smooth;
}

.card {
    position: relative;
    padding: 30px;
    min-width: 400px;
    border-radius: 10px;
    background-color: #f2f2f0;
}

#sect_visionboard {
    min-height: 100vh;
    position: relative;
    background: url(../img/background.png) no-repeat top / 100%;
}

#sect_visionboard img {
   
}

#sect_visionboard .wrapper-inside {
    position: relative;
  min-height: 100vh;
    overflow: hidden;
}

#sect_visionboard .vision-item {
    position: absolute;
    cursor: grab;
    user-select: none;
    -webkit-user-drag: none;
    touch-action: none;

     filter: grayscale(1);
    position: absolute;
 
    max-height: 429px;
    max-width: 240px;
}

#sect_visionboard .vision-item:active {
    cursor: grabbing;
}

#sect_visionboard img:hover {
    filter: none
}

.personaCard {
    display: flex;
    gap: 20px;
    padding: 30px;
    width: 700px;
    min-width: 700px;
    position: relative;
}

.personaCard>div {
    width: 50%;
}

.personaCard img {
    width: 100%;
}

.personaCard h4, .personaCard .card h3 {
    font-size: 31px;
    font-weight: bold;
    font-family: "Bayon", sans-serif;
    margin-bottom: 20px;
}

.personaCard h5 {
    font-size: 22px;
    font-weight: bold;
    font-family: "Bayon", sans-serif;

    color: var(--red-color)
}

.btn {


    cursor: pointer;
    padding: 10px;
    font-size: 20px;
    background: none;
    border: none;
    position: absolute;

    width: 160px;
    z-index: 0;
}

.btn.next {
    top: -126px;
    right: -72px;
}

.btn.prev {
    bottom: -126px;
    bottom: -66px;
    left: -62px;
    transform: rotate(-192deg);
    width: 120px;
}

.btn img {
    width: 100%;
}


.personaCard:hover {
    background-color: #fff;
}

.card a.more {
    background: url(../img/more.png) no-repeat center center / cover;
    display: block;
    width: 140px;
    height: 67px;
    position: absolute;
    right: 0;
    bottom: 20px;

    text-decoration: none;
    padding: 29px 20px 0 0;
    font-size: 18px;
    text-align: right;
    font-family: "Bayon", sans-serif;
    color: #ffdf80;
    text-transform: uppercase;
}

.small-card a.more {     position: absolute;
    right: 0;
    bottom: 10px;
    text-decoration: none;
    padding: 0 20px 0 0;
    font-size: 18px;
    text-align: right;
    font-family: "Bayon", sans-serif;
    color: var(--orange-color);
    text-transform: uppercase;}

.detail-persona {
    padding: 50px 5%;
}


.inside-wrap {
    position: relative;
    max-width: 950px;
    margin: 0 auto;
    padding: 30px;
    background-color: #fff;
    border-radius: 10px;
}

.detail-persona h1 {
    color: #1C3A75;
    font-size: 30px;
    font-family: "Bayon", sans-serif;
}

.detail-persona h2 {}
.detail-persona .detail-section{ }
.detail-persona h3 {
    font-size: 23px;
    margin-bottom: 20px;
    font-family: "Bayon", sans-serif;
}

.detail-persona .detail-section {
    margin-bottom: 40px;
}

.wrap-small-cards {
    display: flex;
    flex-wrap: wrap;
    gap: 1%;
    padding: 50px;
}

.small-card {
    padding: 30px;
    color: #000;
    width: 32%;
    padding: 30px;
    border-radius: 10px;
    background-color: #f2f2f0;
    margin-bottom: 1%;
    position: relative;
}

#sect_dreamlocation .wrap-title, #sect_dreamlocation .intro {
    text-align: center;
}



.wrap-card-title{ margin-bottom: 20px; }
 .wrap-card-title h3{  font-size: 31px;
    font-weight: bold;
    font-family: "Bayon", sans-serif;
    margin-bottom: 5px;

     } 
      .wrap-card-title h4{  font-size: 18px;
    font-weight: bold;
    color: var(--dark-blue-color);
     } 


.detail-page main {
    /*background: url(../img/background.png) no-repeat top center / 120%;*/
    min-height: 100vh;
    padding-bottom: 100px;
}
.detail-page .wrap-title{ margin-bottom: 30px;}
.detail-page h1{ 
    font-family: "Bayon", sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 60px;
    line-height: 60px;
}

.top-page-detail {
    padding: 2%;
}

.logo-projet img {
    display: block;
    width: 250px
}

.intro-recap {
        display: flex;
    padding: 40px 10px;
    align-items: center;
    column-gap: 60px;
}

.intro-recap img {
    display: block;
    width: 100%;
}

.profil {
    width: 40%;
}

.next-persona {
    position: absolute;
    top: -30px;
    right: 0;
}

.bubble-link {
    cursor: pointer;
}


.faq {

    margin: 0 auto;
}

.faq-item {
    border-bottom: 1px solid var(--red-color);
}

.faq-question {
    width: 100%;
    background: none;
    font-family: "Cutive", serif;
    border: none;
    padding: 18px 20px;
    text-align: left;
    font-size: 16px;
    font-weight: 600;
    cursor: pointer;
    position: relative;
}

.faq-question::after {
    content: "+";
    position: absolute;
    right: 20px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 20px;
}

.faq-item.active .faq-question::after {
    content: "−";
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;

}
ul, li{ list-style-position: inside ;}
ul{ margin-bottom: 20px;}

.faq-answer p {
    margin: 0;
    padding: 0 20px 20px;
    line-height: 1.5;
}

.faq-inside{ padding: 20px;}

#shop-layout main {
    padding: 50px 0;
}

#shop-layout header {
    padding: 20px 2%;
}

#shop-layout .category-list {}

#shop-layout .category-list a {
    font-size: 13px;
    display: block;
}

#shop-layout .category-list a.active span {
    background-color: #fff;
    padding: 5px 10px;
}

#shop-layout .article-card {
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
}

#shop-layout .article-card .article-card-infos {
    padding: 10px
}

#shop-layout .article-card .price {
    font-size: 15px;
}

#shop-layout .article-card h3 {
    color: #ef5130;
    font-size: 17px;
}

#shop-layout .page-title {
    margin-bottom: 40px;
}

#shop-layout .top-intro h1 {
    font-size: 30px;
}

a.cta, button.cta {
    background-color: var(--red-color);
    color: #fff;
    display: inline-block;
    border-radius: 3px;
    padding: 10px;
    line-height: 16px;
    font-size: 14px;
}

.top-title {
    margin-bottom: 20px;
}

.top-title h2 {
    font-size: 25px;
}

.top-intro {
    display: block;
    margin: 0 0 30px 0;
}

.product-detail {
    margin-bottom: 50px;
}

.tag-stock {
    background-color: var(--dark-blue-color);
    color: #fff;
    border-radius: 3px;
    padding: 2px 10px;
    font-size: 12px;
    display: inline-block;
}

.product-detail h1 {
    color: var(--red-color);
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 40px;
}

.tags-wrapper {
    margin-bottom: 20px;
}

.info-box {
    padding: 20px;
    border: 1px solid #000
}

.info-box p {
    font-size: 13px;
}

.cart-resume {
    border-radius: 10px;
    padding: 20px;
    background-color: #fff;
}

.big-cta {
    display: block;
    width: 100%;
}


#shop-layout .text-stone-500 {
    color: var(--color-stone-500);
}

.bg-stone-200 {
    background-color: var(--color-stone-200);
}

.items-center {
    align-items: center;
}

.w-full {
    width: 100%;
}

.flex {
    display: flex;
}

.h-56 {
    height: calc(0.25rem * 56);
}

.gap-6 {
    gap: calc(0.25rem * 6);
}

.gap-10 {
    gap: calc(0.25rem * 10);
}

.gap-8 {
    gap: calc(0.25rem * 8);
}

.grid {
    display: grid;
}

.font-bold {
    --tw-font-weight: var(--font-weight-bold);
    font-weight: var(--font-weight-bold);
}

.grid-cols-4 {
    grid-template-columns: repeat(4, minmax(0, 1fr));
}

.grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
}

.aside-grid {
    grid-template-columns: 260px 1fr;
}

.h-\[500px\] {
    height: 500px;
}

#sect_graphic {
    display: none;
}

.detail-prev-next{ display: flex; max-width: 800px; margin: 40px auto; justify-content: space-between; } 
.detail-prev-next a{ text-decoration: none;}

.detail-other-articles{ padding: 0 5%;}
@media (max-width: 800px) {
    #sect_top .logo .title{ width: auto; left:0; top: 0}
#sect_top .logo .title img{ width: 100%;}
#sect_top{ min-height: auto;}
#sect_top .top-wrapper{ height: auto;}
.wrap-small-cards{ display: block; padding: 5%}
.small-card{ width: 100%; margin-bottom: 20px;}
.wrap-cols{ display: block;}
.wrap-cols .col{ width: 100%;}
.btn.next{ right: 0;}
.detail-page .detail{ padding: 5%;}
.boat-elements{ display: none;}
}
